.root {
  margin: 0;
  padding: 0;
  width: 100%;
}

.leftLabel {
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  width: 100%;
}

.leftLabel > * {
  margin-right: 0.5rem;
}

.topLabel {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
}

.label {
  font-size: 1rem;
  font-weight: bold;
}
